@echo off
rem ------------------------------------------------------------------ 
rem 
rem Diese Datei gehoert zum Projekt Verkehrserziehung.
rem (c) 2008 ZEM, Zentrum fuer Evaluation und Methoden
rem
rem ------------------------------------------------------------------ 


echo      Dieser Befehl startet die Lehrerplatzversion  des Verkehrsquiz direkt
echo      von der CD. Dies funktioniert, allerdings muessen Sie bei jedem Start
echo      ein Verzeichnis  angeben,  wo temporaere Dateien  gespeichert werden.
echo      Falls Sie  dieses Programm  oefters verwenden wollen,  sollten Sie es 
echo      installieren. Starten Sie dazu folgendes Programm von der CD:
echo      Installation\Windows\Install.exe


rem Older Windows version don't support the /p switch of set
if exist c:\windows\command\choice.com goto w98choice


set /p choice=Geben Sie 'j' ein, wenn Sie das Starten der Lehrerversion fortsetzen wollen: 
if "%choice%"=="j" goto start
if "%choice%"=="J" goto start
if "%choice%"=="ja" goto start
if "%choice%"=="Ja" goto start
if "%choice%"=="JA" goto start
if "%choice%"=="'j'" goto start
goto abort


:w98choice
echo Geben Sie 'J' ein, wenn Sie das Starten der Lehrerversion fortsetzen wollen.
choice /C:JN /N  Wenn Sie abbrechen moechten, geben Sie bitte 'N' ein: 
if ERRORLEVEL 2 goto abort
if ERRORLEVEL 1 goto start


:start
echo Bitte haben Sie etwas Geduld...
cd bin
start Teachers.exe
goto end


:abort
echo Das Starten der Lehrerversion wird abgebrochen.


:end

